@charset "utf-8";
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/raleway-v28-latin-regular.eot'); 
  src: local(''),
       url('../fonts/raleway-v28-latin-regular.eot?#iefix') format('embedded-opentype'), 
       url('../fonts/raleway-v28-latin-regular.woff2') format('woff2'), 
       url('../fonts/raleway-v28-latin-regular.woff') format('woff'), 
       url('../fonts/raleway-v28-latin-regular.ttf') format('truetype'), 
       url('../fonts/raleway-v28-latin-regular.svg#Raleway') format('svg'); 
}
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/raleway-v28-latin-700.eot'); 
  src: local(''),
       url('../fonts/raleway-v28-latin-700.eot?#iefix') format('embedded-opentype'), 
       url('../fonts/raleway-v28-latin-700.woff2') format('woff2'), 
       url('../fonts/raleway-v28-latin-700.woff') format('woff'), 
       url('../fonts/raleway-v28-latin-700.ttf') format('truetype'), 
       url('../fonts/raleway-v28-latin-700.svg#Raleway') format('svg'); 
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/open-sans-v34-latin-700.eot'); 
  src: local(''),
       url('../fonts/open-sans-v34-latin-700.eot?#iefix') format('embedded-opentype'), 
       url('../fonts/open-sans-v34-latin-700.woff2') format('woff2'), 
       url('../fonts/open-sans-v34-latin-700.woff') format('woff'), 
       url('../fonts/open-sans-v34-latin-700.ttf') format('truetype'), 
       url('../fonts/open-sans-v34-latin-700.svg#OpenSans') format('svg'); 
}
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #000;
    font: 400 1em/1.3em 'Raleway', Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 860px;
    margin: 1rem auto;
    border: 1px solid #000;
    background: #fff;
    overflow: hidden;
}
:is(h1, h2, strong) {
    font-weight: 700;
}
:is(a:link, a:visited, a:active) {
    color: #F38424;
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}
:is(h1, h2, .upper) {
    text-transform: uppercase;
}
:is(h1, h2, p) {
    text-align: center;
}
p {
    padding-bottom: 0.25rem;
}
h1 {
   margin: 0.2rem 0 2rem;
  font-size: 2em;
  line-height: 1.2;
  font-weight: 400;
}
h2 {
    font-size: 1.75em;
    line-height: 1.3;
    font-weight: 400;
}
img {
    max-width: 100%;
    height: auto;
}
header{
    position: relative;
}
header a {
  position: absolute;
  bottom: 5%;
  right: 11%;
  width: 45%;
  height: 13%;
  transform: rotate(-7deg);
}
article {
    padding: 0.25rem 1rem 1rem;

}
.box {
  padding: 1.25rem 2.125rem 2rem;
  display: flex;
  justify-content: space-between;
  flex-flow: row-reverse;
  width: 83%;
}
.box figure {
    margin: 0 0 0.1rem;
}
.box .right p:first-of-type{
    color: #7D8182;
}
.box div p:last-of-type{
    color: #F38424;
    font-family: 'Open Sans', Arial, sans-serif;
}
.box .left p {
    text-align: left;
}
footer{
    position: absolute;
    right: 3rem;
    bottom: 3rem;
}
@media only screen and (max-width:859px) {
    #wrapper {
        border: none;
        margin: 0 auto;
    }
    p br{
        display: none;
    }
    .box{
        display: block;
        width: 100%;
        padding: 0;
    }
    .box .left p{
        text-align: center;
    }
    .box figure {
        display: flex;
        justify-content: center;
        margin: 0.5rem 0;
    }
    h1{
        font-size: 1.5em;
    }
    footer{
        position: static;
        display: flex;
        justify-content: center;
        padding: 1rem;
    }
}
